<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- AmDocs CreateSite --></label>
    <name>AmDocs_CreateSite__c</name>
</CustomFieldTranslation>
